Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-11668
HistoryApr 09, 2020 - 12:00 a.m.

CVE-2020-11668

2020-04-0900:00:00
ubuntu.com
ubuntu.com
26

0.0004 Low

EPSS

Percentile

13.7%

In the Linux kernel before 5.6.1, drivers/media/usb/gspca/xirlink_cit.c
(aka the Xirlink camera USB driver) mishandles invalid descriptors, aka
CID-a246b4d54770.

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchlinux< 4.15.0-99.100UNKNOWN
ubuntu19.10noarchlinux< 5.3.0-53.47UNKNOWN
ubuntu16.04noarchlinux< 4.4.0-179.209UNKNOWN
ubuntu18.04noarchlinux-aws< 4.15.0-1066.70UNKNOWN
ubuntu19.10noarchlinux-aws< 5.3.0-1019.21UNKNOWN
ubuntu14.04noarchlinux-aws< 4.4.0-1067.71) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu16.04noarchlinux-aws< 4.4.0-1107.118UNKNOWN
ubuntu18.04noarchlinux-aws-5.3< 5.3.0-1019.21~18.04.1UNKNOWN
ubuntu16.04noarchlinux-aws-hwe< 4.15.0-1066.70~16.04.1UNKNOWN
ubuntu19.10noarchlinux-azure< 5.3.0-1022.23UNKNOWN
Rows per page:
1-10 of 361